#ifndef cGameAppWin_H
#define cGameAppWin_H

#include "cWindow.h"

class cGameAppWin : public cWindow{
protected:
	virtual LRESULT Proc(UINT uMsg, WPARAM wParam, LPARAM lParam);
	virtual char *GetClassName(){ return "GameAppWin"; }

	cWindow *pChild;

public:
	cGameAppWin();
	virtual ~cGameAppWin();

	static BOOL RegisterClass();
};

#endif
